{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-alicloud",
    "version": "v0.21.0",
    "type": "auth",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoPejmCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAsAxAAseVk8G68Gu7/bD3KNDsSAGvXVAED/jHG//U21T8xgJbxNeRiZzFdidwt\nYiavlwiz+oPaa3c4YFRf8S5/zXzrOuA6kOTallG2WQEcG5wsH0BD/Oyt1FKn06T5\nDjnIMB94wl4Qvj4NOAJhJsmTRYaOjK9oxJAIaoX5LUGnZw6SoTy+DmzJqRMT0Gi/\nJ8hDDO9tZoH5Csx0YiLwxfQVda1iphZUpBYSwUP4bLcZg6M+SnS277JKm2Rixip1\niSsaR84B/rAurrkk7RB2FRzTbECNfpk4bQoD0Lh2BQfVXGTIz8VW0uLWAHhYqpm+\nBSyeOnfTmO0qhxbyv/t6CMm57Y7qU/eZuT4rtWcUIt2u9CTx6HHl16L0bt1IH/Pb\nGwmLiKdC10G+Osy/jrP1DzMsm1urIEK2yVZ5N4E7zZPLb2HPNyEj/JsX9NHnB3ZV\nIEYCaaal6MdHP7iHTVgwaRZkX2R7ccQHYht5JIStpeFcdWlXTlHmQZExVMPsoxQj\nFwUkeuWzockbvRDbr2M7/YBKfxuzXjFPZreZMuAtxkf5HxzQAso/nilgqay4tpz0\n5jPfdJoaOMrA9pSeoLWp5prMBaoqqFSbmMPJ8ryvey7FkP1NHfjDiLM7au8hRsVU\nn15kLkjXYcs5n3YbXmKsFbCCpIFMw1up+ZJqKQgeJh40IQ3tPQU=\n=0/Me\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
